@font-face {
	font-family: 'Poppins';
	src: url('/html/Poppins-Regular.ttf') format('truetype');
}

body {
	background-color: #000;
	color: #999999;
	font-family: 'Poppins', "Segoe UI", Arial, sans-serif;;
}

.card {
	background-color: rgba(255, 255, 255, 0.1);
}

h1 {
	color: #fff;
	font-size: 3em;
	font-weight: 800;
	border-bottom: 1px solid #92ff27;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
h1 i {
	color: #999999;
	font-weight: normal;
	font-size: 0.3em;
	padding-top: 55px;
	padding-left: 10px;
}
h1 span {
	color: #92ff27;
	font-size: 0.5em;
	padding-top: 35px;
	float: right;
	background-color: black;
	padding-left: 10px;
	padding-right: 10px;
}

h2 {
	color: #92ff27;
	font-size: 2em;
	font-weight: 800;
	margin: 0;
}

h3 {
	color: #92ff27;
	font-size: 1.2em;
	font-weight: 800;
	margin: 0;
}

.card span {
	color: #fff;
	font-weight: 500;
}

.card span.running {
	color: #92ff27;
}

.card p {
	font-weight: 500;
	margin: 0 0 20 0;
}

.card input {
	height: 3em;
}

.btn {
	background-color: #92ff27;
	font-size: 1.5em;
	font-weight: 800;
	border: #000;
	color: #000;
}

.btn:hover {
	background-color: #fb6331;
	color: #000;
}

p a, p a:hover {
	color: #999999;
	text-decoration: underline;
}
